.e1 {
    position: relative;
    background: transparent url(einladung1.jpg) no-repeat top left;
    color: #3f4647;
    width: 1024px;
    height: 721px;
}

.e1 a {
    color: #3f4647;
    text-decoration: none;
}

.e1 a:hover {
    text-decoration: underline;
}

.e2 {
    position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left;
    width: 1024px;
    height: 721px;
    color: #696969;
}
.e2 a {
    color: #696969;
    text-decoration:none;
}

.e2 a:hover {
    text-decoration: underline;
}

.e1titel a:hover {
    text-decoration: none;
}

.e1titel {
    color: #3f4647;
    position: absolute;
    font-size: 22px;
    top: 10px;
    left: 22px;
    text-align: left;
    line-height:145%;
}

.e2titel {
    color: #fff;
    position: absolute;
    font-size: 22px;
    top: 10px;
    left: 22px;
    text-align: left;
    line-height:145%;
}

.e1thema {
    position: absolute;
    font-size: 24px;
    top: 45px;
    right: 140px;
    line-height:100%;
    text-align: right;
}

.e2thema {
    position: absolute;
    font-size: 17px;
    top: 140px;
    left: 225px;
    line-height:125%;
    text-align: center;
}

.e1oz {
    font-size: 16px;
    position: absolute;
    text-align: left;
    bottom: 3px;
    right:140px;
}

#e1k1 {
    position: absolute;
    font-size: 12px;
    bottom: 260px;
    left: 380px;
}

#e1k2 {
    position: absolute;
    font-size: 12px;
    bottom: 50px;
    right: 140px;
}

#e1k3 {
    position: absolute;
    font-size: 12px;
    bottom: 190px;
    left: 230px;
}

#e1k4 {
    position: absolute;
    font-size: 12px;
    bottom: 130px;
    left: 22px;
}

.e2k {
}
.e2k a {
}

#e2k1 {
    position: absolute;
    font-size: 10px;
    bottom: 130px;
    left: 10px;
}

#e2k2 {
    position: absolute;
    font-size: 12px;
    bottom: 25px;
    left: 350px;
}

#e2k3 {
    position: absolute;
    font-size: 12px;
    top: 20px;
    left: 630px;
    color: #222;
}
#e2k3 a {
    color: #222;
}

#e2k4 {
    position: absolute;
    font-size: 12px;
    bottom: 65px;
    left: 540px;
}

#e2k5 {
    position: absolute;
    font-size: 12px;
    bottom: 280px;
    right: 150px;
}

a.bannerlink {
    display: block;
    height: 721px;
    width: 100px;
    float: right;
}
